/* CSS Document */

#main {
	padding-bottom: 120px;
}
.inHeader h2 {
	background-image: url(../img/contact/h2.png);
}
.contactBox01 {
	padding: 60px 40px 20px;
	background-color: #FBF8F4;
	font-family: 'hannari';
}
.contactBox02 {
	padding: 40px 100px 60px;
	background-color: #FBF8F4;
	font-family: 'hannari';
}
.contactBox03 {
	padding: 60px 100px;
	background-color: #FBF8F4;
	font-family: 'hannari';
}
.contactText {
	padding-left: 50px;
}
.mfp_achroma {
    background-color: #FBF8F4 !important;
}
.mfp_colored {
    background-color: #FBF8F4 !important;
}